INCLUDES = -I$(top_srcdir)/src $(all_includes) -I../libsmpppdclient
METASOURCES = AUTO


check_PROGRAMS = smpppdcstests

smpppdcstests_SOURCES = main.cpp clienttest.cpp
smpppdcstests_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_QT) -lDCOP $(LIB_KDECORE) $(LIB_KDEUI) -lkdefx $(LIB_KIO) -lktexteditor
smpppdcstests_LDADD = ../libsmpppdclient/libsmpppdclient.la -lkunittestgui

noinst_HEADERS = clienttest.h

check:
	kunittest ./smpppdcstests ClientTest

